Subject: Re: Info and man/groff questions
From: [email-masked] (Mikey)

19 Nov 1998 09:24:28 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="--=_365334916298758404bcf839.MFSBCHJLHS"
To: [email-masked] (Michael Hirmke)
Cc: [email-masked]

----=_365334916298758404bcf839.MFSBCHJLHS
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

These problems have existed since B17,
I use the attached fixes.

set your TERM to w32linux and place the termcap
as either /etc/termcap or ~/.termcap

you will need to patch terminfo.src and rebuild the terminfo entries 
in ncurses to use this with terminfo compiled apps

my mounts are binary so so are the files. ;^)

On 16 Nov 1998 23:57:00 +0100, you wrote:

>Hi Vince,
>
>[...]
>>2.  I also found binaries for man on Michael Hirmke's (I didn't go look that
>>up, so I probably just butchered his name; sorry Michael) ftp site. It also
>
>You spelled it perfectly correct :)
>
>>works great, except where there are supposed to be end-of-line dashes I'm
>>getting <AD>. For example, I get the following lines from less' man page:
>
>Jepp, same here - I got several hints on how to overcome this problem,
>but none of them helped.
>
>[...]
>>
>>3.  Doesn't bash read .bashrc on startup? I'm changing to my home directory
>>before invoking bash, but it's still not running it when it starts.
>
>Set HOME= before starting bash.
>
>>
>>Thanks!
>>
>>Vince
>
>Bye.
>Michael.

----=_365334916298758404bcf839.MFSBCHJLHS
Content-Type: application/octet-stream; name=ncurses_terminfo.dif
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=ncurses_terminfo.dif

YmlsaXRpZXMK

----=_365334916298758404bcf839.MFSBCHJLHS
Content-Type: application/octet-stream; name=termcap
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=termcap

----=_365334916298758404bcf839.MFSBCHJLHS--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".